#change_wrap_div{ background-repeat: repeat !important; }#footer{ background-color: #323232} #sub-footer { background-color: #323232 !important; } #sub-footer { background-repeat: repeat !important; } div.pp_overlay, .dfd-fullscreen-video-container:before  { opacity: 0.7 !important; } .logo-for-panel {
display: none;
}

.side-area-controller-wrap {
display: none;
}

#header-container #header .header-wrap > .row:last-child .header-main-panel .header-col-fluid .fixed-header-logo img {
top: 20% !important;
}

.facts-number {
font-weight: 900 !important;
}

.fact-line .stat-count {
float: left;
}

.fact-line .feature-title {
float: left;
margin: 19px 0 0 7px;
}

.fact-line .facts-subtitle {
clear: both;
text-align: left;
}

.facts-subtitle {
font-size: 18px;
}

.fact-line .wrap {
padding-top: 0 !important;
}

.dfd-service-item .dfd-service-front {
padding-top: 40% 50px;
}

.dfd-service-item .dfd-service-back {
padding: 50px 30px;
background: rgba(0,0,0,0.7);
}

.info-banner-title , .info-banner-subtitle {
text-align: center;
}

.dfd-animated-text-wrap .dfd-animated-text-block span {
color: #555 !important;
}

.lang-sel {
display: none;
}

nav.mega-menu {
position: absolute !important;
right: 0;
}

.number {
font-weight: 900;
font-size: 46px;
line-height: 52px;
font-family: "Lato", Arial;
color: #000;
}

.title-fact {
font-weight: 900;
font-size: 30px;
line-height: 36px;
font-family: "Lato", Arial;
color: #000;
}

.clients ul li {
margin-bottom: 30px;
text-align: center;
}

.logos-clients li {
list-style-type: none;
display: inline-block;
margin-right: 2.6%;
opacity: .35;
vertical-align: middle;
}

.logos-clients-7 li {
list-style-type: none;
float: left;
margin-right: 5.1%;
opacity: .35;
}

.logos-clients-13 li {
list-style-type: none;
float: left;
margin-right: 3.3%;
opacity: .35;
}

.logos-clients-11 li {
list-style-type: none;
float: left;
margin-right: 3%;
opacity: .35;
}

.dfd-service-item.hover-03 .dfd-service-back {
background: rgba(0,0,0,0.7);
}

.info-banner-title , .info-banner-subtitle {
text-align: center;
}

.widget.soc-icons.dfd-soc-icons-hover-style-1 a {
color: #fff !important;
}

a[href^="mailto:"] {
font-size: 15px;
}

@media only screen and (max-width: 1100px) {#header-container:not(.small) {
position: fixed;
}}
@media only screen and (max-width: 799px){#header-container:not(.small) {
position: fixed;
}}
@media only screen and (max-width: 480px) {#header-container:not(.small) {
position: fixed;
}}
@media only screen and (max-width: 799px){#header-container.small {
display: block;
}}
@media only screen and (max-width: 480px) {#header-container.small {
display: block;
}}